<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.ui.views">
      <view
            category="org.ntlab.dynamicAnalyzer.category"
            class="org.ntlab.traceanalyzer.CallTreeView"
            icon="icons/full/stckframe_obj.gif"
            id="org.ntlab.traceAnalyzer.callTreeView"
            name="CallTreeView"
            restorable="true">
      </view>
      <category
            id="org.ntlab.dynamicAnalyzer.category"
            name="Dynamic Analyzer">
      </category>
   </extension>

</plugin>
